@font-face {
  font-family: "iconfont"; /* Project id 627558 */
  src: url('iconfont.woff2?t=1620988623747') format('woff2'),
       url('iconfont.woff?t=1620988623747') format('woff'),
       url('iconfont.ttf?t=1620988623747') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wodedingdan:before {
  content: "\e610";
}

.icon-wodekuangji:before {
  content: "\e60f";
}

.icon-jieshi:before {
  content: "\e60e";
}

.icon-shangcheng:before {
  content: "\e60c";
}

.icon-wode:before {
  content: "\e609";
}

.icon-shouyi1:before {
  content: "\e608";
}

.icon-phone1:before {
  content: "\e6c2";
}

.icon-contact:before {
  content: "\e605";
}

.icon-zhibiaobaipishu:before {
  content: "\e616";
}

.icon-blog:before {
  content: "\e603";
}

.icon-testnet:before {
  content: "\e641";
}

.icon-Slack:before {
  content: "\e604";
}

.icon-we-chat:before {
  content: "\e679";
}

.icon-menu:before {
  content: "\e60d";
}

.icon-remen:before {
  content: "\e602";
}

.icon-remen1:before {
  content: "\e63e";
}

.icon-hot:before {
  content: "\e606";
}

.icon-home_icon_ComForum:before {
  content: "\e630";
}

.icon-twttier:before {
  content: "\e600";
}

.icon-github:before {
  content: "\e619";
}

.icon-reddit_L:before {
  content: "\e613";
}

.icon-hot1:before {
  content: "\e601";
}

.icon-explorer:before {
  content: "\e60a";
}

.icon-kehuduan:before {
  content: "\e607";
}

.icon-searchclose:before {
  content: "\ea13";
}

.icon-searsm01:before {
  content: "\e61c";
}

.icon-link:before {
  content: "\e64c";
}

.icon-IE:before {
  content: "\e637";
}

.icon-xiaofangshuixiangshuichi:before {
  content: "\e60b";
}

.icon-top:before {
  content: "\e67f";
}

.icon-jisuanqi:before {
  content: "\e686";
}

.icon-aboutus:before {
  content: "\e62f";
}

.icon-news:before {
  content: "\e61e";
}

.icon-new:before {
  content: "\e629";
}

.icon-profit01:before {
  content: "\e6c7";
}

.icon-chart:before {
  content: "\e6ac";
}

.icon-coin:before {
  content: "\e7ac";
}

.icon-educationlinemtui:before {
  content: "\e668";
}

.icon-product:before {
  content: "\e663";
}

.icon-home2:before {
  content: "\e6a5";
}

.icon-flash:before {
  content: "\e6e6";
}

.icon-news1:before {
  content: "\e625";
}

.icon-uutunevaluate:before {
  content: "\e63b";
}

.icon-price-tag:before {
  content: "\e65d";
}

.icon-enter:before {
  content: "\e6f8";
}

.icon-return:before {
  content: "\e720";
}

